.titremenu {
	font-family: Arial;
	font-weight: bold;
	color: #FF6633;
	font-size:small;
	text-align:left;
}
.urlmenu {color: #0000BB;
font-size:smaller;
text-align:left;}
.corpsmenu {
	font-size:small
	text-align:left;;
}

.Style2 {
	font-size: 14px;
	text-align: center;
}

.body-lien-commerciaux2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: gray;
	text-align: left;
	vertical-align: middle;
}
td.body-lien-commerciaux2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: gray;
	text-align: left;
	vertical-align: middle;
}

.Style3 {
	font-size: 12px;
	text-align: center;
}



.menu-general { /* défini les boites qui comprenent chaque menu de base */
  float:left ; /* Les boite sont calées à gauche */
  width:21% ; /* largeur des boites du menu de base */
  padding:0 ; /* marges intérieures à 0 */
  margin: 0 ; /* marges extérieures à 0 */
  height:20px; /* Hauteur des boites */
  font: medium sans-serif;

  
 } 
 
 a {
	font: medium sans-serif;
}


#sous-menu1, #sous-menu2, #sous-menu3, #sous-menu4 { /*défini les 3 boites des 3 sous-menues */
  display: none; /* les sous-menus ne sont pas affichés */
  margin: 0; /* marges extérieures à 0 */
  padding : 0; /* marges intérieures à 0 */
  position : absolute ; /* boite positionnée par rapport à la boite parent, ici l'écran */
  top : 155px; /* Début (par rapport au haut de page) des sous-menus */
  /*left : 20px; /* Début (par rapport à la gauche de la page) des sous-menus */
  width : 30%} /* largeur des sous-menus par rapport à la boite parent (ici la page)*/

#sous-menu1 {left:15px}

#sous-menu2 {left:136px} /* Distance à la gauche de la page du 2ième sous-menu */

#sous-menu3 {left:273px} /* Distance à la gauche de la page du 3ième sous-menu */

#sous-menu4 {left:410px} /* Distance à la gauche de la page du 3ième sous-menu */

div#menu {

color:#FFFFFF;
background-color:#CCCCCC;

}


div#avatar {
  background-image: url(img/body.png);
  background-repeat: no-repeat;
  width: 80px;
  height: 103px;
  padding: 0;
}

div#menuprincipal {
  background-color:#1B4F68;
}




div#logo-fr {
  background-image: url(img/logo-fr.jpg);
  width: 473px;
  height: 46px;
  background-repeat: no-repeat;
  padding: 0;
}
div#logo-de {
  background-image: url(img/logo-de.jpg);
  width: 473px;
  height: 46px;
  background-repeat: no-repeat;
  padding: 0;
}
div#logo-en {
  background-image: url(img/logo-en.jpg);
  width: 473px;
  height: 46px;
  background-repeat: no-repeat;
  padding: 0;
}

div#logo-es {
  background-image: url(img/logo-es.jpg);
  width: 473px;
  height: 46px;
  background-repeat: no-repeat;
  padding: 0;
}

div#logo-it {
  background-image: url(img/logo-it.jpg);
  width: 473px;
  height: 46px;
  background-repeat: no-repeat;
  padding: 0;
}
div#logo-pt {
  background-image: url(img/logo-pt.jpg);
  width: 473px;
  height: 46px;
  background-repeat: no-repeat;
  padding: 0;
}

div#prix {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:smaller;
}

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color:#EEEEEE;
	margin:0;
	padding:0;
	font-size: small;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
}

.succes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00CC00;
}


.recherche {
	font: medium sans-serif;
}.accessnumber {
	font-size: smaller;
}
